/* Download Tooltips */

/* Download Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
}

/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  font-size: 16px;
  background: linear-gradient(45deg, #8d0281, #000000, #673AB7);
  background-size: 400% 400%;
  animation: gradientAnimation 8s ease-in-out infinite;
  border: 1px solid #ffffff;
  color: #fff;
  text-align: center;
  padding: 5px 10px;
  border-radius: 5px;
  position: fixed;
  top: 95%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9999;

  /* Fade in tooltip */
  opacity: 0;
  transition: opacity 0.3s;
}

/* Show tooltip text when hovering */
.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}